/** Shopify CDN: Minification failed

Line 10:0 Unexpected "{"
Line 10:1 Expected identifier but found "%"
Line 17:2 Unexpected "{"
Line 17:3 Expected identifier but found "%"

**/
/* START_SECTION:product-custom (INDEX:52) */
{% if store.id == 85804613953 %}
    section.product-custom-section .product__info .product__info-bottom .product__variants {
      margin-top: 2.5rem;
    }
    section.product-custom-section .product__info .product__info-bottom .question__state.state__enable {
      margin-bottom: 20px;
    }
  {% endif %}
/* END_SECTION:product-custom */
